4store 1.1.6+20151109-2 source package in Debian

Changelog

4store (1.1.6+20151109-2) unstable; urgency=medium

  * Add patch 1011 to use _GNU_SOURCE instead of __USE_MISC.
    Closes: Bug#810975. Thanks to Andreas Beckmann and Steven
    Chamberlain.
  * Update Vcs-git field: Use https protocol.
  * Declare compliance with Debian Policy 3.9.7.
  * Update copyright info:
    + Extend copyright of packaging to cover current year.

 -- Jonas Smedegaard <email address hidden>  Sun, 28 Feb 2016 21:20:33 +0100

Upload details

Uploaded by:
Jonas Smedegaard on 2016-02-29
Uploaded to:
Sid
Original maintainer:
Jonas Smedegaard
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Buster release on 2017-07-17 main utils
Stretch release on 2016-03-05 main utils
Sid release on 2016-02-29 main utils

Builds

Downloads

File Size SHA-256 Checksum
4store_1.1.6+20151109-2.dsc 2.2 KiB e5214394d92aa7cb46eb825ff7b446338d52033bbbb4bfbb312ff64fcf73feca
4store_1.1.6+20151109.orig.tar.gz 5.5 MiB 1ee4a6c2d5513b4f384d5aab512524eb646d60b8e9e1b04d98febb98b3931522
4store_1.1.6+20151109-2.debian.tar.xz 20.0 KiB 06a8078c7eaaa7dedd98810aead46b613410866f5ca3b397fa26f34bf8bec1bd

No changes file available.

Binary packages built by this source